Subject: bug#1269: Please do not bother Eshell users with the question "Save input history?" when they quit Emacs

From: John Wiegley <[email-masked]>
Date: Sun, 2 Nov 2008 03:41:26 -0400

On Nov 1, 2008, at 9:51 PM, Glenn Morris wrote:

>> That sounds entirely reasonable to me.  I'll add it to my list.
>
> Doesn't this request just amount to asking for the default value of
> eshell-save-history-on-exit to be changed from 'ask to t?

I'm pretty sure it does.  Feel free to make the change if you'd like.   
For me, opening up the file and making the change is not something I  
do while reading e-mail, which is why my first action each day is to  
turn every request e-mail into a list of "things to be done". :)

John